body {
  background-color: lightslategrey;
  font-family: sans-serif;
}
h1 {
  text-align: center;
  color: white;
}
article {
  margin: 5px auto;
  padding: 10px;
  width: 600px;
  height: 200px;
  background-color: white;
}
.content .btn_delete {
  margin: 10px;
}
.cover_delete {
  width: 100%;
  height: 100%;

  top: 0;
  left: 0;

  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 2;
}
.cover_confirm {
  width: 100%;
  height: 100%;

  top: 0;
  left: 0;

  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 3;
}
.hidden {
  display: none;
}
.dimmed {
  width: 100%;
  height: 100%;

  background-color: rgba(0, 0, 0, 0.3);

  position: absolute;
  z-index: -1;
}
.wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal {
  background-color: white;
  width: 320px;
  padding: 10px;
  box-shadow: dimgray 0 0 10px;
  text-align: center;
}
.noscroll {
  overflow: hidden;
}
